<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2018-11-13UTC14:25:120" product-name="seragwiessner_sitepackage">
        <body>
            <trans-unit id="backend_layout.default">
                <source>Default</source>
            </trans-unit>
            <trans-unit id="backend_layout.column.normal">
                <source>Normal</source>
            </trans-unit>

            <trans-unit id="pagetype.video">
                <source>Video Page</source>
            </trans-unit>
            <trans-unit id="video_ce.teaser">
                <source>URL Teaser Image</source>
            </trans-unit>
            <trans-unit id="video_ce.url">
                <source>URL Video File</source>
            </trans-unit>
            <trans-unit id="video_ce.description">
                <source>Video Description</source>
            </trans-unit>
        </body>
    </file>
</xliff>
